leigth = input("Длинна площади?")
width = input("Ширина площади?")
area = input("Длинна стороны освещения фонаря?")

leigth = int(leigth)
width = int(width)
area = int(area)

summa = leigth * width / (pow(area, 2))

print(summa)

